/* @override https://www.senior65.com/include/main */
/* 

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, 
dl, dt, dd, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	line-height: 1.35;
}
*/
.clear {
	clear: both;
	margin: 0;
}

h1 {
	margin-bottom: 40px;
	font-size: 28px;
	font-family: "Times New Roman", serif;
	color: #424242;
}

h2 {
	font-size: 24px;
	font-family: "Myriad Pro", Arial, sans-serif;
	color: #797979;
}

h3 {
	font-size: 16px;
	font-family: "Times New Roman", serif;
}

body {
	color: #424242;
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 15px;
}

p {
	margin-top: 10px;
	margin-bottom: 10px;
}

a {
	color: #3d7979;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

#header {
	width: 1080px;
	margin: auto;
	height: 59px;
	line-height: 59px;
	background: #424242;
	margin-top: 10px;
}

#senior65_logo {
	float: left;
	margin-left: 8px;
	margin-top: 7px;
}

#header a {
	color: #fffeff;
	font: 18px "Myriad Pro", Arial, sans-serif;
}

#header a:hover {
	color: #fffeff;
	text-decoration: none;
	border-bottom: 2px solid #fffeff;
}

a#senior65_logo:hover {
	text-decoration: none;
	border: 0;
}

.navselected {
	border-bottom: 2px solid #fffeff;
}

#header ul{
	list-style-type: none;
	padding-top: 18px;
	margin-right: 30px;
	text-align: right;
}

#header li {
	display: inline;
	text-align: right;
	margin-left: 20px;
}

#shadow_canvas {
	width: 1080px;
	margin-bottom: 20px;
	margin: auto;	
}

#shadow_container {
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
}

#container {
	width: 960px;
	margin: auto;
	min-height: 600px;
	padding-bottom: 40px;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 40px;
	background-color: #FFFFF8;
	padding-left: 59px;
	padding-right: 59px;
	border-right: 1px solid #d5d5d5;
	border-left: 1px solid #d5d5d5;
}

#middle_col {
	float: left;
	width: 625px;
	margin-right: 45px;
	margin-left: 11px;
	margin-top: 11px;
}

#middle_col ul {
	margin-left: ;
}

#right_col {
	float: right;
	width: 270px;
	margin-top: 11px;
}

.step {
	float: left;
	width: 268px;
	padding: 10px;
	border: 1px dotted #fff;
}

.steps_container a, steps_container a:hover {
	color: #424242;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}

.step:hover {
	border: 1px solid #d5d5d5;
	cursor: pointer;
	background-color: #fefdd9;
}

.step_number {
	float: left;
	margin-right: 15px;
}

.action {
	color: #fff;
	text-align: center;
	padding-top: 10px;
	height: 30px;
	font: 18px "Myriad Pro", sans-serif;
}

.steps_container {
	margin-bottom: 40px;
}

#testimonials {
	height: 127px;
	width: 585px;
	color: #797979;
	float: left;
	margin-right: 65px;
	margin-left: 10px;
	margin-bottom: 40px;
	padding: 10px;
	border: 1px dotted #d5d5d5;
	background-color: #fffaf0;
}

.testimonial_image {
	float: left;
	margin-right: 15px;
}

.testimonial_body {
	float: left;
	width: 464px;
}

.testimonial_body span {
	font-style: italic;
}

#testimonials li {
	list-style-type: none;
}

.steps_nav_container {
	float: right;
	margin-top: -100px;
	margin-right: -5px;
}

.steps_nav_container a {
	color: #424242;
}

.steps_nav_container a:hover {
	color: #424242;
	text-decoration: none;
}

.step_nav {
	float: left;
	width: 110px;
	border: 1px dotted #d5d5d5;
	padding: 5px;
	margin-right: 5px;
	background-color: #fffaf0;
}

.step_nav:hover {
	border: 1px solid #d5d5d5;
	background-color: #fefdd9;
	cursor: pointer;
}

.step_nav_current {
	border: 1px solid #d5d5d5;
	background-color: #fefdd9;
}

.step_number_small {
	float: left;
	margin-right: 5px;
}

.nav_text {
	font-size: 11px;
	font-family: "Times New Roman", serif;
	color: #424242;
}

.nav_name {
	font-size: 11px;
	font-weight: bold;
	color: #797979;
}

#audio_container {
	float: left;
	padding: 10px;
	width: 248px;
	border: 1px dotted #d5d5d5;
	background-color: #fffaf0;
	margin-bottom: 20px;
}

#audio {
	border: 1px solid #d5d5d5;
}

#audio_container h3 {
	margin-bottom: 5px;
	font-family: "Myriad Pro", sans-serif;
	color: #797979;
}

.video_link {
	float: left;
	padding: 10px;
	text-align: center;
	width: 248px;
	height: 126px;
	border: 1px dotted #d5d5d5;
	background-color: #fffaf0;
}

.video_link:hover {
	cursor: pointer;
	background-color: #fefdd9;
	border: 1px solid #d5d5d5;
}

.video_image {
	padding-top: 15px;
}

ul.image_fader {
	margin-bottom: 20px;
}

.image_fader li {
	list-style: none;
	background-color: #fffaf0;
	border: 1px dotted #d5d5d5;
	padding: 9px;
}

.verisign_container {
	float: right;
	text-align: center;
	background-color: #fffaf0;
	border: 1px dotted #d5d5d5;
	padding: 1px 9px;
}

#footer {
	width: 1078px;
	margin: auto;
	background: #FFFFF8;
	height: 59px;
	line-height: 59px;
	border-right: 1px solid #d5d5d5;
	border-left: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
}

#footer_border {
	width: 960px;
	margin: auto;
	border-top: 1px dotted #d5d5d5;
}

#footer a {
	color: #797979;
	font: bold 14px "Myriad Pro", Arial, sans-serif;
}

#footer a:hover {
	color: #797979;
	text-decoration: none;
	border-bottom: 1px solid #797979;
}

#footer ul{
	list-style-type: none;
	margin-right: 30px;
	padding-top: 20px;
	.padding-top: 0px;
	text-align: center;
}

#footer li {
	display: inline;
	margin-left: 20px;
}

.disclaimer {
	background-color: #fff;
	color: #424242;
	width: 960px;
	margin: auto;
	font-size: 12px;
	margin-top: 5px;
	padding-top: 15px;
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 15px;
}

iframe {
	background: #fffff8 url(https://www.senior65.com/site_assets/loader-small.gif) no-repeat center 150px;
}

.iframe_overlay {
	background-color: #fffff8;
	min-height: 400px;
	padding-right: 20px;
}

.overlay {
	display:none;
	width:800px;	
	min-height:300px;
	padding: 50px 20px 20px;
	border: 1px solid #797979;
	background-color: #fffff8;
}

.overlay ul {
	margin-left: 30px;
}

.overlay1 {
	width: 720px;
}

.overlay2 {
	width: 920px;
}

.overlay3 {
	width: 1010px;
}

.overlay .close {
	float: right;
}

.overlay h2 {
	margin-top: 10px;
}

.small_logo {
	width: 142px;
	height: 30px;
	float: left;
	background-image: url(https://www.senior65.com/site_assets/senior65_logo_small.png);
	margin-top: -45px;
	margin-left: -15px;
}

.small_logomedi {
	width: 187px;
	height: 79px;
	float: left;
	background-image: url(http://www.medicoverage.com/images/medicoverage/logoblank.gif);
	margin-top: -45px;
	margin-left: -15px;
}


.overlay_head {
	margin-top: -39px;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

.overlay_prompt {
	font-weight: bold;
	margin-top: 15px;
	padding-right: 75px;
	margin-bottom: 15px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

.overlay_prompt span {
	font-weight: normal;
}

.embedded_video {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.reveal_text {
	display: none;
	overflow: hidden;
	width: 675px;
}

.select_list {
	list-style-type: none;
	margin-left: -10px;
	margin-top: 5px;
}

.select_list a {
	color: #000;
}

.select_list a:hover {
	text-decoration: none;
}

.select_option {
	margin-bottom: 10px;
	padding: 10px;
	width: 189px;
	*width: 185px;
	min-height: 95px;
	border: 1px solid #fff;
	float: left;
	color: #000;
}

.select_option span {
	text-decoration: underline;
	font-weight: bold;
}

.select_list2 {
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 40px;
}

.select_option2 {
	margin-bottom: 10px;
	padding: 10px;
	width: 170px;
	border: 1px solid #fff;
	float: left;
}

.select_option:hover {
	background-color: #fefdd9;
	border: 1px solid #d5d5d5;
	cursor: pointer;
	text-decoration: none;
}

.select_option2:hover {
	background-color: #fefdd9;
	border: 1px solid #d5d5d5;
	cursor: pointer;
}


.select_button {
	margin-bottom: 10px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 2px;
	color: #fff;
	font-weight: bold;
}

.green {
	background-image: url(https://www.senior65.com/site_assets/green_action.jpg);
	background-repeat: repeat-x;
}

.red {
	background-image: url(https://www.senior65.com/site_assets/red_action.jpg);
	background-repeat: repeat-x;
}

.blue {
	background-image: url(https://www.senior65.com/site_assets/blue_action.jpg);
	background-repeat: repeat-x;
}

.global {
	background-image: url(https://www.senior65.com/site_assets/global_action.jpg);
	background-repeat:no-repeat;
}

.overlay_link {
	display: block;
	margin: auto;
	width: 300px;
	margin-top: 15px;
	margin-bottom: 5px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #3d7979;
	border: 1px dotted #d5d5d5;
	background-color: #fffaf0;
	font-weight: bold;
	padding: 3px 15px 1px;
}

.overlay_link:hover {
	text-decoration: none;
	cursor: pointer;
	background-color: #fefdd9;
	border: 1px solid #d5d5d5;
}

.go_back {
	float: right;
	margin-top: -65px;
	font-size: 18px;
}

.medigap_container {
	margin-top:20px;
	margin-bottom: 30px;
	background-color: #fffaf0;
}

.medigap_container:hover {
	background-color: #fefdd9;
}

.medigap_header {
	background-color: #FFFFF8;
}

.medigap_info {
	border: 1px dotted #d5d5d5;
}

.medigap_info:hover {
	border: 1px solid #d5d5d5;
}


.medigap_name span{
	font-style: italic;
	margin-left: 15px;
}

.cat_box {
	width: 12px;
	height: 12px;
	border: 1px solid #d5d5d5;
	float: left;
	margin-right: 5px;
	background-color: #ff7a7a;
	*margin-top: 3px;
}

.cat_box, x:-moz-any-link, x:default
{ margin-top: 3px; } 



.active .cat_box {
	background-color: #6fd282;
}

.cat_a {
	float: left;
	margin-left: 5px;
	font-size: 10px;
	margin-top: 3px;
	font-weight: bold;
}

.cat_name {
	float: left;
	color: #424242;
	color: #a9a9a9;
	text-decoration: line-through;
	font-weight: normal;
	font-style: normal;
}

.active .cat_name {
	color: #424242;
	text-decoration: none;
}

.medigap_cats a:hover {
	color: #424242;
}

.medigap_container ul {
	float: left;
	width: 500px;
	padding-top: 2px;
	border-right: 1px dotted #d5d5d5;
}

.medigap_container li {
	list-style: none;
	float: left;
	width: 235px;
	margin: 5px;
	padding-left: 5px;
	line-height: 1.35;
}


.medigap_name {
	display: inline-block;
	padding-top: 3px;
	margin-top: -3px;
	color: #fff;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	zoom:1;
	*display: inline; 
}

.quote {
	float: left;
	padding: 10px;
	width: 100px;
	text-align: center;
	font-size: 13px;
}

.quote:hover {
	cursor: pointer;
	font-weight: bold;
}

.right_text {
	margin-top: 20px;
}

.right_text span {
	font-weight: bold;
}

.right_text h3 {
	margin-bottom: 13px;
}

.right_text ul {
	margin-left: 15px;
	color: #797979;
}

.right_text li {
	margin-bottom: 3px;
}

.no_underline:hover {
	text-decoration: none;
}

.margin_right_45 {
	margin-right: 45px;
}

.margin_right_9 {
	margin-right: 9px;
}

.margin_left_10 {
	margin-left: 10px;
}

.margin_top_20 {
	margin-top: 20px;
}

.margin_top_40 {
	margin-top: 40px;
}

.float_right {
	float: right;
}

.top_border {
	border-top: 1px solid #d5d5d5;
}
